
QGIS Application - Bug report #19820

python error in terrain analysis relief

2018-09-11 02:43 PM - Alain FERRATON

Status: Closed

Priority: High

Assignee:

Category: Processing/Core

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27644

Description

When I try to launch the relief algorithm (raster terrain analysis)

QGIS crashes with a python error message (see attachment)

Associated revisions

Revision 6935027e - 2018-09-12 09:40 PM - Nyall Dawson

[processing] Fix API break in widget wrapper

Fixes #19820

History

#1 - 2018-09-11 04:19 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Operating System deleted (Windows 10)

- Priority changed from Normal to High

Confirmed on master/linux (and regression).

#2 - 2018-09-12 09:40 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|6935027ead9e1bd3741e1c265ce5b5b77882a21b.

#3 - 2018-09-13 01:22 PM - Giovanni Manghi

- Resolution set to fixed/implemented
